Subject: Re: No Connections
From: Earnie Boyd <[email-masked]>
To: Charles Hixson <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 15 May 2000 12:29:03 -0700 (PDT)

--- Charles Hixson <[email-masked]> wrote:
> No, I don't have IE5 installed, but I can connect to the sites via Netscape.
> 

Setup uses techniques used by IE5, I suggest that you at least install and get
working IE5 before attempting the install.  Or, download each package manually,
be cautious of the Netscape filename mangling and do a local install from
setup.exe.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]